.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b360578a-a196-9cdd-d29a-13a4a29334de {
height: 2.5rem !important;
}
.lfr-layout-structure-item-6ac41cfd-9adb-e360-f68f-16f7f75a426f {
height: 2.5rem !important;
}
